*
{
		font: 11px/140% Verdana, Geneva, Arial, Helvetica, sans-serif;
}

/*  Typo
----------------------------------------------- */

a:link, a:visited
{
	text-decoration: underline;
	color:#EC4413;
}
a:active { 	text-decoration: underline; }
a:hover { text-decoration:none; }


h1, h1 span { font: bold 14px/140% Verdana, Geneva, sans-serif; }
h2 { font: bold 12px/140% Verdana, Geneva, sans-serif; }

strong { font-weight: bold; }

/*  Layout
----------------------------------------------- */

body {
	background: #fff no-repeat top left;
	padding:35px 0 0 0;
	margin:0;
}

#container
{
	margin:0 auto;
	width:940px;
	background:white;
}

#header
{
	padding:17px;
	margin-bottom: 10px!important;
}

#header h1,
#header a
{
	padding:0;
	font-family:"Helvetica","Lucida Sans Unicode",Tahoma,Verdana,Arial,Helvetica,sans-serif;
	font-size:30px;
	font-weight:normal;
	text-decoration:none;
	line-height:1.3em;
	color:#666666;
	text-align:right;
}

#header a:hover { text-decoration:none;  }


#navigation
{
	float:left;
	width:200px;
	padding: 10px 0 10px 20px;

}
#sidebar
{
	padding-top:10px;
}

#content
{
	float:right;
	width:720px;
}
#content #mainContent {
	float: left;
    padding: 30px 20px;
    width: 460px;
}
#content #subContent {
	float: right;
    padding: 30px 10px;
    width: 200px;
}

#footer
{
	clear:both;
	margin-top:10px;
	background:url(https://www.haass-gesellschaft.de/s/img/footer-bg.gif) repeat-x top;
	height:65px;
}

#footer .gutter 
{
	height:30px;
	padding:35px 15px 0 90px;
}

/*  Navigation
----------------------------------------------- */

ul#mainNav1,
ul#mainNav2
{
	margin:0;
	padding: 0;
}


ul#mainNav1 li,
ul#mainNav2 li
{
	display: inline;
	margin: 0;	
	padding: 0;
}


ul#mainNav1 li a,
ul#mainNav2 li a
{
	font:normal 11px/140% Verdana, Geneva, Arial, Helvetica, sans-serif;
	text-decoration: none;
	display: block;
	color:#DB2F2C;
	border-bottom:1px solid #CCC;
}


ul#mainNav1 li a { padding:4px 4px 4px 4px; }
ul#mainNav2 li a { padding:4px 4px 4px 14px; }

ul#mainNav1 a:hover span
{
	font-weight: bold!important;
	color: #DB2F2C;
}

ul#mainNav1 a.current span { font-weight:bold!important; }                            

/*  Formulare
----------------------------------------------- */
form.nform input[type=text], form.nform textarea {
	border: 1px solid #000!important;
	box-shadow: none!important;
	margin-bottom: 0!important;
}

form.nform label {
    display: block!important;
    text-align: left!important;
    line-height: 2em!important;
	padding: 0!important;
}           
form.nform #legal-container {
	display: none!important;
}
form.nform .note {
	margin-left: 0!important;
}
form.nform input[type=submit] {
	margin-left: 0!important;
	display: block;
}
form.nform .form-item {
	margin-bottom: 10px!important;
}                            

/*  Footer
----------------------------------------------- */
#footer {
	background: white!important;
	border-top: 1px solid #eee;
    clear: both;
    margin: -1px -2px 0;
    padding: 1px 2px 0;
    position: relative;8
    width: 940px;
    zoom: 1;
}